VMTKMESHWRITER(1)

NAME
vmtkmeshwriter - vmtk script vmtkmeshwriter

DESCRIPTION
Automatic piping vmtkmeshwriter Parsing options vmtkmeshwriter

vmtkmeshwriter : write a mesh to disk

    Input arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-disabled Disabled (bool,1); default=0: disable execution and

    piping

-i Mesh (vtkUnstructuredGrid,1): the input mesh

-ifile MeshInputFileName (str,1): filename for the default Mesh

    reader

-f Format (str,1) in ['vtkxml', 'vtk', 'xda', 'fdneut', 'tecplot',

    'lifev', 'dolfin', 'fluent', 'tetgen', 'pointdata']: file format (xda - libmesh ASCII format, fdneut - FIDAP neutral format)

-guessformat GuessFormat (bool,1); default=1: guess file format

    from extension

-compressed Compressed (bool,1); default=1: output gz compressed

    file (dolfin only)

-ofile OutputFileName (str,1): output file name

-o Mesh (vtkUnstructuredGrid,1): the output mesh

-mode Mode (str,1) in ['ascii', 'binary']; default=binary: write

    files in ASCII or binary mode (vtk and vtu only)

-entityidsarray CellEntityIdsArrayName (str,1);

    default=CellEntityIds: name of the array where entity ids are stored

-entityidsoffset CellEntityIdsOffset (int,1); default=-1: add this

    number to entity ids in output (dolfin only)

-writeregionmarkers WriteRegionMarkers (bool,1); default=0: write

    entity ids for volume regions to file (dolfin only)

    Output arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self